<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'ti', version '4.3'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'ተበፃሕነት';
$string['accesshelp'] = 'ሓገዝ ተመፃሕነት';
$string['accesskey'] = 'መእተዊ መፍትሕ፣ {$a}';
$string['accessstatement'] = 'መምርሒ ኣጠቅማ';
$string['activitynext'] = 'ቐፃላይ ንጥፈት';
$string['activityprev'] = 'ዝሓለፈ ንጥፈት';
$string['breadcrumb'] = 'ናይ ናቪጌሽን ባር';
$string['eventcontextlocked'] = 'ፍሮዝን ዓውደ-ጽሑፍ';
$string['eventcontextunlocked'] = 'ኣንፍሮዝን ዓውደ-ጽሑፍ';
$string['hideblocka'] = 'ብሎክ {$a} ንምሕባእ';
$string['showblocka'] = 'ብሎክ {$a} ንምርኣይ';
$string['sitemap'] = 'ካርታ መርበብ ሓበሬታ';
$string['skipa'] = 'ንምንጣር {$a}';
$string['skipblock'] = 'ብሎክ ንምዝላል';
$string['skipnavigation'] = 'ምዳህሰሲ ንምዝላል';
$string['skipto'] = 'ንምንጣር ናብ {$a}';
$string['tocontent'] = 'ናብ ቀንዲ ትሕዝቶ ንምዝላል';
$string['tonavigation'] = 'ናብ መዳህሰሲ ንምኻድ';
$string['youarehere'] = 'አብዚ ንርከብ';
